
BUTTON, INPUT,
.button_box .dijit {
	/*margin-right: 10px;*/
	vertical-align: middle;
}

/* Dojo Select Drop-down Formatting*/
.dijitSelect {
	width: 100%;
	margin: 0;
	padding: 0;
}

.dijitSelect tbody, 
.dijitSelect td {
	width: 100%;
	margin: 0;
	padding: 0;
}

/* Rollover Icon Formatting */
.container_img { 
	position: relative; 
	/*height: 15px; */
	margin-left: 5px;
	margin-right: 5px;
}

.button_img { 
	position: absolute;
	font-size: 8px;
}

.button_img a img {
    position: absolute;
    height: 13px;
    border: 0;
}

.button_img a img.primary {
	z-index: 1; 
}

.button_img a:hover img.primary {
	visibility:hidden;
}

.button_img a img.rollover {
	z-index: -1; 
}

.button_img a:hover img.rollover {
	z-index: 2; 
}